Subject: [lojban] Re: nelci

From: Robin Turner <[email-masked]>
Date: Sun, 08 Dec 2002 03:32:10 +0200

sbelknap wrote:
> I just had an interesting conversation with my son, who is five. We were 
> talking about <nelci>. Quite often, when I ask him if he likes X, he says no, 
> even though he has never tasted X. I then complain that he has never tasted X, 
> so how can he say he doesn't like it? As we discussed <nelci>, I finally saw 
> the logic of his point-of-view, which as any Loglander or lojbanistani knows 
> has to do with the fussiness of negation. My son only likes things he has 
> tasted and "doesn't like" anything he hasn't tasted. I either like or don't 
> like things I've tasted, and don't know about things I haven't tasted.
> 
> When we discussed what <nelci> means, we both realized that we had been 
> miscommunicating in English. He is using a different negation scheme than I 
> am. I tried to explain lojban negation to him, but I soon realized that I do 
> not have a firm grasp on this myself, so I'm going to have to reread what John
> had to say about negation. As I recall, the grammar is quite lucid on this 
> topic.

zo'o "lucid" is a strong word to use about anything to do with negation. 
But in this case it's pretty straightforward. Your son, as a good 
lobypre, is saying {mi na nelci da} (It is not the case that I like X) 
and you are hearing {mi na'e nelci da} (I have a relationship other than 
liking with X).

> My two year old daughter says "no" a lot. Now, I wonder what exactly she 
> means!

That's more of an attitudinal! My guess is something like {vi'onai}.

robin.tr

-- 
"Do unto others what you would like others to do unto you. And have fun 
doing it."
- Linus Torvalds

Robin Turner
IDMYO,
Bilkent University
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin